body  {
	font-family : Tahoma,Verdana;
	font-size : 8pt;
	color : #333333;
	background-color: #F7F8FA;
}

a {
text-decoration: underline;
color: #333333;
}

a:hover {
color: #000000;
}

th a, th a:hover {
text-decoration: underline;
color: #ffffff;
}

h1  {
	font-weight : normal;
	font-size : 18pt;
	color : #333333;
	margin:0px;
	padding:0px;
	
	display:inline;
}

td  {
	font-family : Tahoma,Verdana;
	font-size : 8pt;
	padding: 5;
}

tr {
    border: 1px solid #000000;
}

th  {
	font-family : Tahoma,Verdana;
	font-size : 8pt;
	color : #ffffff;
	background-color : #CCCCCC;
	text-align : left;
	padding : 3;
	margin: 10;
	font-weight : bold;
	border: window-inset 2 #EBEAD5;
	border: solid 1 #EBEAD5;
}


.nav  {
	font-family : Tahoma,Verdana;
	font-size : 11px;
	color : #000066;
	font-weight : bold;
}

.nav:hover  {
	font-family : Tahoma,Verdana;
	font-size : 11px;
	color : #faf9e1;
	font-weight : bold;
}


.navbody  {
	font-family : Tahoma,Verdana;
	font-size : 8pt;
	color : #ffffff;
	background-color: #8EB3E7;
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#FFDAEAFD', EndColorStr='#FF8EB3E7',gradientType= '0' );
}


.listover
{
background-color: #EDEDED;
}

.listnormal
{
border: 1px solid cccccc;
margin: 0px;
padding: 10px 4px 4px 7px;
background-color: #ffffff;
text-decoration: none;
}

.listtable {
border: solid 1 black;
background-color:#FFFF9C;

}

#NavTd
{
border-right: 1px solid #999999;
background-color: #DAEAFD;
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#FF8EB3E7' ,endColorStr= '#FFDAEAFD' ,gradientType= '0' );
}

#Nav
{
padding: 0px 0 0px 0px;
font: 1em Verdana, Arial;
}
#Nav .line
{
border-top: solid 1px #999999;
margin: 0px 0 5px 0;
}
#Nav > .line
{
margin: 0px 0 0px 0;
}
#Nav a
{
border: 1px solid #cccccc;
cursor: pointer;
display: block;
color: #000066;
padding: 5px;
margin: 5px;


}
#Nav a:visited
{
color: #000066;
}
#Nav a:hover
{
display: block;
border: 1px solid #cccccc;
margin: 0px;
padding: 2px 4px 4px 8px;
background-color: #f1f1f1;
text-decoration: none;
}
#Nav > ul > li > a:hover
{
margin: 1px 0px;
}

#navitem 
{
display:block;
padding: 5px;
font: 11px Tahoma,Verdana;
height:25px;
width:120px;
min-width:100px;
margin:0px;
line-height:25px;
float:left;
}

#navitem a
{
border: 1px solid #000066;
cursor: pointer;
background-color: #9CBEEB;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
background:url(/grafik/navitembg1.gif);
text-decoration: none;
}
#navitem a:visited
{
color: #000066;
}
#navitem a:hover
{
border: 1px solid #000066;
background-color: #86B1EB;
text-decoration: none;
background:url(/grafik/navitembg.gif)
}
#navitem > ul > li > a:hover
{
margin: 1px 0px;
}

#navitem2
{
display:block;
padding: 5px;
font: 11px Tahoma,Verdana;
height:25px;
width:175px;
min-width:100px;
margin:0px;
line-height:25px;
float:left;
}

#navitem2 a
{
border: 1px solid #000066;
cursor: pointer;
background-color: #9CBEEB;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
background:url(/grafik/navitembg1.gif);
text-decoration: none;
}
#navitem2 a:visited
{
color: #000066;
}
#navitem2 a:hover
{
border: 1px solid #000066;
background-color: #86B1EB;
text-decoration: none;
background:url(/grafik/navitembg.gif)
}
#navitem2 > ul > li > a:hover
{
margin: 1px 0px;
}

/*****************************************/

.nowrap {
	white-space:nowrap;
}

.width333 { width:333px; }
.width205 { width:205px; }
.width75 { width:75px; }
.width50 { width:50px; }
.width40 { width:40px; }

/* EMAILS: lights up the bar */

.MainLevlistover
{
background-color: #EDEDED;
}

.MainLevlistnormal
{
border: 1px solid cccccc;
margin: 0px;
padding: 10px 4px 4px 7px;
background-color: #FFFFFF;
text-decoration: none;
}

.MainLevlightup
{
background-color: #A7CDF0;

}

textarea {
	width: 360px;
	height:110px;
}

.txtRight {
 text-align:right;	
}

#iconbin {
	width:24px;
	height:24px;
}

button {
	padding:0px;
	margin:0px;
}

fieldset {
	width:745px;
	background-color: #EEEEEE/*FEFEDC*/;
}

.btnBig {
	width:70px;
	height:30px;
	margin-left:4px;
	margin-right:0px;
}

.btnSparaKundInfo 
{
    margin:0px;
    padding:0px;
}

#tblTidsrapportering td
{
    vertical-align:top;
}

#tblUserItems td 
{
    font-weight:bold;
}

#tblUserItems td a
{
    font-weight:normal;
    text-decoration:none;
}

.icon_user 
{
    margin-right:8px;
    vertical-align:middle;
    border:none;
}

.neworder a
{
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    vertical-align:middle;    
}

#totusedtime
{
    padding:6px;
    height:25px;
    font-size:12px;
    border:1px solid #eeeeee;
    background-color:#FFFF9C;
}

